Support » Plugin: Accordion » Accordions runs outdated jQuery

  • Resolved relleenbetts

    (@relleenbetts)


    I have noticed Accordions has stopped working for me. Specifically, there’s an outdated jQuery code being used:

    jQuery(window).load(function() {

    Which, as far as I know, should be substituted by:

    $(window).on("load",function(){});

    Is it possible to modify this so the plugin can run on newer jQuery versions? This isn’t going to work on further jQuery updates, so it should be fixed.

    The page I need help with: [log in to see the link]

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.